## dods.util
Class DODSiniFile

    java.lang.Object
      dods.util.iniFile
          dods.util.DODSiniFile

public class DODSiniFile
extends iniFile

The earlier versions of the DODSServlet used .ini files to store configuration information for the servlet. This storage has been moved from the .ini file into the web.xml file in the WEB-INF directory for the servlet in the servlet engine. You can use .ini files for other reasons, and the classes are still present in the distribution, but you will have to make use of them yourself, as the DODSServlet no longer accesses the .ini files to get configuration information.

Constructor Summary
`DODSiniFile()`
`DODSiniFile(String path)`
`DODSiniFile(String path, boolean dbg)`

Methods inherited from class dods.util.iniFile
`getFileName, getProperty, getPropList, getSectionList, printProps, setSection`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DODSiniFile

    public DODSiniFile()

### DODSiniFile

    public DODSiniFile(String path)

### DODSiniFile

    public DODSiniFile(String path,
                       boolean dbg)